---

name: "Question"
about: "Ask a question"
labels:

- "❓ Question"

---

### I confirm that I have searched the issue tracker
Before opening an issue, take a few minutes to search the issue tracker (both open and closed issues) for the question you are asking. This will reduce the need for issue triage and save time.

 - [ ] I confirm that I have searched the issue tracker

### Describe the question
A clear and concise description of the question. (remove this line)

### Additional context
Add any other context about the question here. (remove this line)

### Declaration
- [ ] I have carefully read and agree to follow the [contribution guidelines](https://codeberg.org/gitnex/GitNex/wiki/Contributing).